Uplink-Nodejs 1.0.8 Nods.js binding fo libUplink

Public Attributes | List of all members
downloadReadObj Struct Reference

`#include <definitions.h>`

## Public Attributes
int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
void * | bufferPtr
size_t | bufferlength
UplinkDownload | download_result
UplinkReadResult | read_result

## Member Data Documentation

## ◆ async_action_status

int downloadReadObj::async_action_status

## ◆ bufferlength

size_t downloadReadObj::bufferlength

## ◆ bufferPtr

void* downloadReadObj::bufferPtr

## ◆ deferred

napi_deferred downloadReadObj::deferred

## ◆ download_result

UplinkDownload downloadReadObj::download_result

## ◆ read_result

UplinkReadResult downloadReadObj::read_result

## ◆ result

napi_value downloadReadObj::result

## ◆ work

napi_async_work downloadReadObj::work

The documentation for this struct was generated from the following file:

- definitions.h